Comment 3 for bug 582963

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package apache2 - 2.2.16-1ubuntu2

---------------
apache2 (2.2.16-1ubuntu2) maverick; urgency=low

  * debian/apache2.2-common.apache2.init: Add stty sane so that users will get a
    password prompt when using apache-ssl. (LP: #582963)
 -- Chuck Short <email address hidden> Wed, 25 Aug 2010 09:25:05 -0400